@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/***** General CSS *****/

body {
  word-break: break-word;
  font-family: "Montserrat", sans-serif;
  color: #ffffffb4;
  overflow-x: hidden;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  position: relative;
  background-color: #111111;
  background-image: url("../images/body-bg.png");
  background-size: cover;
}

@font-face {
  font-family: "orphans";
  src: url("../fonts/DreamOrphans.otf");
}

/***** Headings *****/

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #fff;
  font-family: "orphans";
  text-transform: uppercase;
}

h1 {
  font-size: 65px;
  line-height: 70px;
}

h2 {
  font-size: 45px;
  line-height: 55px;
}

h3 {
  font-size: 30px;
  line-height: 35px;
}

h4 {
  font-size: 24px;
  line-height: 29px;
}

h5 {
  font-size: 20px;
  line-height: 25px;
}

h6 {
  font-size: 18px;
  line-height: 22px;
}

p {
  font-size: 14px;
  line-height: 24px;
}

/***** Gradient Text *****/

/***** Utilities *****/

.padd {
  padding: 80px 0;
  position: relative;
}

.paddTop {
  padding-top: 80px;
}

.paddBottom {
  padding-bottom: 80px;
}

.bt {
  display: inline-block;
}

.pbtn {
  display: flex;
  align-items: center;
  gap: 12px;
  height: 58px;
  justify-content: center;
  background: #ff1506;
  border-radius: 45px;
  padding: 3px 24px 3px 2px;
  transition: 0.2s;
}

.pbtn span.btxt {
  background: #111111;
  color: #f6f3f1;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  transition: 0.2s;
  border-radius: 40px;
  height: 52px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 24px;
}

.pbtn img {
  width: 20px;
  position: relative;
  transition: 0.2s;
}

.maxWidth {
  max-width: 1440px;
}

/* general btn css start  */

a {
  text-decoration: none;
  color: #fff;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #fff;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}

/*header css start */

.menuSec {
  padding: 10px 0 0;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  gap: 24px;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
}

.menuSec ul li:last-child a {
  padding-right: 0px;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #ff1506;
}

.menuSec li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li > ul > li > a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li > ul > li,
.menuSec li > ul > li > a {
  display: block;
  margin: 0;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec li > ul > li:hover > ul {
  left: 230px;
  top: 0px;
  width: 270px;
}

.droopdwon li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 40px;
}

.droopdwon {
  float: left;
}

.droopdwon li:hover li a:hover {
  background-color: #ffffff;
  color: #000 !important;
}

/*header css start */

.dropdown-menu {
  position: absolute !important;
  z-index: 1000;
  display: block;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

/*banner css start */

.carousel-caption {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: left;
  display: flex;
  align-items: flex-end;
  /* background: rgba(0, 0, 0, 0.1); */
}

/*banner css end*/

.container {
  max-width: 1440px;
}

header {
  position: absolute;
  top: 0;
  width: 100%;
  object-fit: cover;
  z-index: 12;
}

header .pbtn span.btxt {
  padding: 0px 27px;
  flex-shrink: 0;
}

.banner_img {
  position: absolute;
  right: 0;
  left: 0px;
  margin: 0px auto;
  display: table;
  top: 0;
}

img.ban-img1 {
  height: 750px;
  position: relative;
  left: 70px;
  object-fit: cover;
  filter: drop-shadow(-48px 64px 116px black);
}

span.subheading {
  font-size: 15px;
  color: #ff1506;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.banner_text p {
  padding: 8px 0px 0;
}

.carousel-item .row {
  position: relative;
  padding: 580px 0 20px 0;
}

img.banner-bg-img {
  height: 850px;
  object-fit: fill;
  width: 100%;
}

.banner_text {
  position: relative;
}

/* aboutr start  */

.abtWrap {
  width: 84%;
  margin: 0px auto;
}

.abt-img {
  padding: 6px;
  position: relative;
}

img.ab1-img {
  height: 540px;
  width: 100%;
  position: relative;
  object-fit: cover;
}

.abt-img:before {
  position: absolute;
  content: "";
  width: 97%;
  height: 97%;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: table;
  background: #88130b;
  top: 10px;
  transform: rotate(-3deg);
}

.ab-right p {
  line-height: 26px;
}

.ab-right span.subheading {
  margin-bottom: 8px;
  display: block;
}

.ab-right {
  padding: 0 20px;
}

section.aboutsec {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url(../images/ab-bg.png);
}

/* aboutr end  */

/* voice section start */

section.private-sec:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  background: #00000030;
  top: 0;
}

.wo-card {
  text-align: center;
  position: relative;
  transition: 0.2s;
  width: 90%;
  margin: 0px auto;
}

.voice-img {
  width: 100%;
  position: relative;
  padding: 5px;
  margin: 18px 0px;
}

.voice-img:before {
  position: absolute;
  content: "";
  width: 0%;
  height: 94%;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: table;
  background: #88130b;
  top: 10px;
  transform: rotate(-3deg);
  transition: 0.3s;
  opacity: 0;
}

img.voice-img1 {
  position: relative;
  height: 300px;
  width: 100%;
  object-fit: cover;
}

.voice-link {
  text-align: center;
}

.voice-link a {
  text-align: center;
  color: #ff1506;
  text-transform: uppercase;
  border-bottom: 1px solid;
  display: inline-block;
}

.voice-link a:hover {
  letter-spacing: 1px;
}

.voice-txt p {
  line-height: 25px;
}

.voice-txt {
  width: 84%;
  margin: 0px auto;
}

.wo-card:hover:before {
  opacity: 1;
}

.wo-card:hover .voice-img:before {
  opacity: 1;
  width: 97%;
}

/* voice section end  */

/* experience start */

.exp-lis span {
  text-transform: uppercase;
  color: #fff;
  display: block;
  margin: 8px 0px 0;
}

.expulist {
  justify-content: space-between;
}

/* experience end  */

/* movements section start */

section.place-sec {
  position: relative;
  overflow: hidden;
}

section.place-sec .slick-list {
  padding: 0px 160px !important;
}

section.place-sec .slick-slide {
  opacity: 1;
  margin: 0 10px;
}

img.movement-img {
  height: 500px;
  width: 100%;
  object-fit: cover;
  filter: grayscale(1);
  position: relative;
  transition: 0.4s;
}

.movement-wrp {
  position: relative;
  padding: 10px;
}

.movement-wrp::before {
  position: absolute;
  content: "";
  width: 97%;
  height: 97%;
  left: 0;
  right: 0;
  margin: 0 auto;
  display: table;
  background: #88130b;
  top: 10px;
  transform: rotate(-3deg);
  opacity: 0;
  transition: 0.3s;
}

section.place-sec .slick-current img.movement-img {
  filter: unset;
}

section.place-sec .slick-current .movement-wrp::before {
  opacity: 1;
}

/* movements section end */

/* blogs section start  */

.blog-heading {
  justify-content: space-between;
  margin-bottom: 32px;
}

.blog-card {
  transition: 0.3s;
}

img.blog-img1 {
  height: 310px;
  width: 100%;
  object-fit: cover;
  transition: 0.2s;
  position: relative;
}

.blog-info {
  margin: 20px 0px 16px;
}

.blog-info span {
  text-transform: uppercase;
}

.blog-txt h3 {
  font-size: 25px;
  line-height: 30px;
  padding-bottom: 10px;
}

.blog-txt p {
  width: 87%;
  opacity: 60%;
  margin: 0;
}

.blog-card:hover img.blog-img1 {
  filter: drop-shadow(4px 4px 8px #88130b);
}

.blog-card:hover {
  transform: translate(0px, 4px);
}

.blogs-btn a {
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ff1506;
  border-radius: 55px;
  transition: 0.3s;
}

.blogs-btn a:hover {
  background: #fff;
}

.blogs-btn a:hover img {
  filter: brightness(0);
  transform: translate(15px, 0px);
}

.blogs-btn a img {
  transition: 0.3s;
}

.blogs-btn {
  position: absolute;
  display: inline-block;
  right: 20px;
  bottom: 1px;
  transition: 0.4s;
  opacity: 0;
}

.blog-card:hover .blogs-btn {
  z-index: 2;
  transform: unset;
  opacity: 1;
}

/* blogs section end  */

/* footer start */

.footerSec {
  position: relative;
  padding: 50px 0 0;
  background: #080808;
  text-align: center;
}

.footer-btm {
  padding: 24px 0;
  border-top: 1px solid #ffffff21;
  margin-top: 40px;
}

ul.footer-links {
  gap: 48px;
}

ul.footer-links li a {
  text-transform: uppercase;
}

.footer-mails {
  gap: 30px;
}

.footer-logo ~ p {
  line-height: 28px;
}

ul.footer-links li a:hover {
  text-decoration: underline;
}

.footer-mails a:hover {
  text-decoration: underline;
}

/* footer end */

/* inner banner start */

section.innerbaner {
  position: relative;
  overflow: hidden;
  padding: 180px 0 160px;
  background: #000;
  background-image: url(../images/inner-baner.png);
  text-align: center;
  background-size: 100% 100%;
}

/* inner banner end  */

/* contact start */

.cntct-head h4 {
  font-size: 40px;
  line-height: normal;
  font-weight: 500;
  margin: 0 0 20px;
}

.contact-input {
  position: relative;
}

.contact-input::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 45px;
  top: 5px;
  left: 55px;
  background: url(../images/contact-input-bef.png) no-repeat;
}

input[type="time"]::-webkit-calendar-picker-indicator {
  background: none;
}

.contact-input input {
  width: 100%;
  height: 53px;
  border: 1px solid #cecece;
  margin-bottom: 20px;
  padding: 0 20px 0 80px;
  background: transparent;
  border-radius: 6px;
  font-weight: 500;
  color: #fff;
}

.contact-input textarea {
  width: 100%;
  height: 130px;
  border: 1px solid #cecece;
  margin-bottom: 20px;
  padding: 8px 14px;
  font-size: 14px;
  font-weight: 500;
  resize: none;
  background: transparent;
  border-radius: 6px;
  color: #fff;
}

.contact-input input::placeholder,
.contact-input textarea::placeholder {
  color: #909091;
}

.contact-input i {
  position: absolute;
  top: 15px;
  left: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  background: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  font-weight: bold;
}

.contact-info-item {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 38px 30px;
  transition: 0.3s all ease-in-out;
  border-radius: 12px;
  background: #090909;
  margin: 5px 0px;
}

.cntct-info-icon i {
  width: 70px;
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ff1506;
  border-radius: 45px;
  font-size: 28px;
  color: #fff;
  transition: 0.3s;
}

.contact-info-item:hover i {
  background: #000;
}

.contact-info-item-details h5 {
  font-size: 24px;
  line-height: 30px;
  transition: 0.2s;
}

.contact-info-item-details a,
.contact-info-item-details p {
  font-size: 16px;
  color: #fff;
  line-height: 24px;
  opacity: 70%;
  transition: 0.3s;
}

.contact-input.selectbox select {
  width: 100%;
  height: 55px;
  border: 1px solid #7e7e7e6b;
  margin-bottom: 20px;
  padding: 0 80px 0 20px;
  background: transparent;
  font-size: 14px;
  font-weight: 400;
  color: #7e7e7e;
  font-family: "Montserrat";
  border-radius: 7px;
  z-index: 1;
  position: relative;
}

section.contact-us .rates button.theme1 {
  border: 0px;
}

.contact-input.selectbox:before {
  left: unset !important;
  right: 60px;
  transform: rotateY(156deg);
}

.contact-input.selectbox i.fa-solid.fa-angle-down {
  position: absolute;
  right: 20px;
  left: unset !important;
  top: 19px;
  color: #000;
  opacity: 40%;
  cursor: pointer;
}

section.contact-us .formWraper {
  width: 88%;
  margin: 0px auto;
}

section.contact-us form button {
  border: 0px;
  color: #fff;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  display: none;
}

.contactWrap {
  width: 90%;
  margin: 0px auto;
}

.contact-input.textaryea:before {
  display: none;
}

.select-dp {
  position: relative;
}

.select-dp select {
  width: 100%;
  height: 53px;
  border: 1px solid #cecece;
  margin-bottom: 20px;
  padding: 0 80px 0px 20px;
  background: transparent;
  border-radius: 6px;
  font-weight: 500;
  color: #ffffff7d;
}

.select-dp:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 45px;
  top: 5px;
  right: 63px;
  background: url(../images/contact-input-bef.png) no-repeat;
  transform: rotateY(175deg);
}

.select-dp i.fa-solid.fa-caret-down {
  position: absolute;
  right: 30px;
  top: 20px;
}

.cntct-head.cntct-info {
  padding-right: 20px;
  margin-top: 16px;
}

.contact-info-item:hover {
  background: #ff1506;
}

/* contact end */

/* story  page start  */

section.story-page {
  background: transparent;
  margin-bottom: 20px;
}

img.story-dt-img1 {
  height: 640px;
  width: 100%;
  object-fit: cover;
}

/* story  page end  */

/* events page start */

section.private-sec.event-page {
  background: transparent;
}

.event-page .blog-card {
  margin-bottom: 16px;
}

img.event-dt-img1 {
  height: 580px;
  width: 100%;
  object-fit: cover;
  object-position: top;
}

/* events page end  */

/* about sec start */

.about-inner-txt {
  padding-top: 50px;
}

.about-inner-txt p {
  line-height: 26px;
}

.iner-exp img.ab1-img {
  object-fit: fill;
}

.abt-img.iner-exp:before {
  width: 94%;
  height: 91%;
  top: 35px;
  transform: rotate(-4deg);
  left: 17px;
}

section.aboutsec.padd.aboutPage {
  background: transparent;
}

section.iner-exp {
  padding-bottom: 100px;
}

.pbtn:hover {
  background: #fff;
}

.pbtn:hover img {
  filter: brightness(0);
}

.pbtn:hover span.btxt {
  background: #ff1506;
}

.menuSec ul li.active a:before {
  position: absolute;
  content: "";
  width: 40%;
  background: #ff1506;
  height: 2px;
  bottom: 0;
  left: 0;
}

.heading {
  position: relative;
}

section.abGap {
  margin-bottom: 32px;
}

/* about sec end  */

.banner_video {
  height: 800px;
  width: 100%;
  object-fit: cover;
}

.banner_video video {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

/* ============================= */

.marquee_wrap {
  overflow: hidden;
  white-space: nowrap;
  margin-top: 15px;
}

.marquee_text {
  display: inline-block;
  padding-left: 100%;
  animation: marqueeMove 20s linear infinite;
  font-weight: 600;
  color: #fff;
  font-size: 22px;
  font-family: "orphans";
  text-transform: uppercase;
  letter-spacing: 1px;
}

@keyframes marqueeMove {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}

/* info section start */

section.infoBan {
  position: relative;
  overflow: hidden;
  margin: 100px 0 40px 0;
}

section.infoBan .slick-slide {
  margin: 0px 0px;
}

.infoTxt {
  position: relative;
  overflow: hidden;
  border-radius: 18px;
}

img.info-img1 {
  height: 280px;
  width: 100%;
  object-fit: cover;
  filter: brightness(0.5);
  border-radius: 16px;
}

.infoTxt .infoWp {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.infoTxt .infoWp p {
  text-align: center;
  font-family: "orphans";
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  width: 50%;
  line-height: 40px;
  text-shadow: 0 0 1px #e1dddd;
  font-family: "poppins";
  font-weight: 700;
}

/* info section end  */

.banner_text span.subheading {
  background: #ff15063d;
  padding: 1px 10px;
  text-shadow: 0 0 20px #ffffff;
  color: #fff;
}

section.story-page:before {
  display: none;
}
